はじめまして。まちだと申します。

「基礎から学ぶWebデータベースプログラミング」のサンプルをSQLiteで試し
ているのですが、以下のようなエラーが出ます。


/usr/local/lib/site_ruby/1.6/dbi/dbi.rb:502:in `load_driver' : Could n
ot load driver (undefined method `Driver' for nil)(DBI::InterfaceErro
r)

[スクリプト]
require "dbi"
dbi = DBI.connect("DBI:SQLite:dbname", "user_name", "password")
row = dbi.select_one("SELECT VERSION()")
puts "Server is '#{row[0]}'."
dbi.disconnect

[環境]
ruby 1.6.7 (2002-03-19) [i386-linux]
ruby-dbi 0.0.21
sqlite 2.8.6
Vine linux 2.5.1


インストールは、sqliteを「configure --enable-utf8」でインストールして
から、ruby-dbi-all-0.0.21.tar.gzを「ruby setup.rb config」でインストー
ルしました。
sqliteのターミナルでデータベースやテーブルは作れたのですが、
何か足りてないのでしょうか?


済みませんが、ご教示願います。